- Updated Faraday (#199)

  • Updated Faraday (#199)
diff --git a/discourse_api.gemspec b/discourse_api.gemspec
index 2f26316..f0ff591 100644
--- a/discourse_api.gemspec
+++ b/discourse_api.gemspec
@@ -18,8 +18,8 @@ Gem::Specification.new do |spec|
   spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
   spec.require_paths = ['lib']
 
-  spec.add_dependency 'faraday', '~> 0.9'
-  spec.add_dependency 'faraday_middleware', '~> 0.10'
+  spec.add_dependency 'faraday', '~> 1.0'
+  spec.add_dependency 'faraday_middleware', '~> 1.0'
   spec.add_dependency 'rack', '>= 1.6'
 
   spec.add_development_dependency 'bundler', '~> 2.0'

GitHub sha: 6918fe4a

1 Like

This commit appears in #199 which was merged by blake.